RubyGems Navigation menu

danger-missed_localizable_strings 1.0.5

A Danger plugin to check missing localizable strings.

Versions:

  1. 1.0.5 - January 07, 2018 (14 KB)
  2. 1.0.4 - January 07, 2018 (14 KB)
  3. 1.0.3 - January 07, 2018 (14 KB)
  4. 1.0.2 - May 08, 2017 (14 KB)
  5. 1.0.1 - October 18, 2016 (13 KB)
Show all versions (6 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.41
  • yard ~> 0.8
  • Owners:

    Authors:

    • Anton Domashnev

    SHA 256 checksum:

    2f756175d1a95d3cba53f991f9932e561305e0e1bd2f39d6da9478f4c942128b

    Total downloads 63,564

    For this version 52,270

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: